<!-- VARIABLES -->
<?php $thisWebsite="Website Title"; ?>
<?php $thisSection="Recent News"; ?>
<?php $thisTopic="Topic Three"; ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
	<title><?php echo "$thisWebsite"; ?><?php echo " | $thisSection"; ?><?php echo " | $thisTopic"; ?></title>
	<link rel="stylesheet" type="text/css" href="default.css" />
</head>
<body>

<div id="container">
	<!-- MASTHEAD -->
	<div id="masthead">
		<h1><?php echo "$thisWebsite"; ?></h1>
	</div>
	
	<!-- MAIN MENU -->
	<div id="main-menu">
		<ul>
			<li<?php if ($thisSection=="Home") echo " id=\"active-section\""; ?>><a href="#">Home</a></li>
			<li<?php if ($thisSection=="About Us") echo " id=\"active-section\""; ?>><a href="#">About Us</a></li>
			<li<?php if ($thisSection=="Portfolio") echo " id=\"active-section\""; ?>><a href="#">Portfolio</a></li>
			<li<?php if ($thisSection=="Recent News") echo " id=\"active-section\""; ?>><a href="#">Recent News</a></li>
			<li<?php if ($thisSection=="Contact") echo " id=\"active-section\""; ?>><a href="#">Contact</a></li>
		</ul>
	</div>
	
	<!-- PAGE COLUMN -->
	<div id="page-column">
		<!-- SIDE MENU -->
		<ul id="side-menu">
			<li<?php if ($thisTopic=="Topic One") echo " id=\"active-topic\""; ?>><a href="#">Topic One</a></li>
			<li<?php if ($thisTopic=="Topic Two") echo " id=\"active-topic\""; ?>><a href="#">Topic Two</a></li>
			<li<?php if ($thisTopic=="Topic Three") echo " id=\"active-topic\""; ?>><a href="#">Topic Three</a></li>
			<li<?php if ($thisTopic=="Topic Four") echo " id=\"active-topic\""; ?>><a href="#">Topic Four</a></li>
			<li<?php if ($thisTopic=="Topic Five") echo " id=\"active-topic\""; ?>><a href="#">Topic Five</a></li>
			<li<?php if ($thisTopic=="Topic Six") echo " id=\"active-topic\""; ?>><a href="#">Topic Six</a></li>
		</ul>
	</div>
	<!-- PAGE CONTENTS -->
	<div id="page-contents">
		<h2><?php echo "$thisSection"; ?></h2>
		
		<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Sed viverra varius est. Nullam dui tellus, pulvinar sit amet, euismod id, hendrerit eget, diam. Sed laoreet orci tincidunt mi. Vivamus a urna sit amet nisl nonummy tincidunt. Morbi iaculis elit ac ligula. Maecenas ut ante quis purus ornare dictum. Mauris imperdiet facilisis enim. Quisque interdum. Quisque nec eros et velit commodo vestibulum. Sed vel est at justo eleifend adipiscing. Suspendisse enim tellus, vestibulum ut, rutrum nec, pulvinar interdum, lorem. Vestibulum augue. Pellentesque accumsan suscipit mi. Nam vitae ante. Praesent fringilla orci at lectus. Sed non elit. Sed molestie dolor at justo. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Donec at nulla.</p>

		<p>Sed tempor ante faucibus nunc. Nam in nisi vestibulum nibh tempor tristique. Aenean vehicula augue et tortor. Praesent malesuada orci at leo pellentesque tincidunt. Curabitur at nisl quis turpis condimentum fringilla. Quisque a felis. Pellentesque gravida nisi eget sapien. Mauris in urna. Ut eleifend, velit quis rutrum volutpat, sem leo vestibulum nunc, et pretium eros felis id eros. Morbi sollicitudin urna vel nisi. Proin ullamcorper faucibus ante. Nunc molestie tincidunt purus. Pellentesque quis odio. Duis libero odio, interdum eu, faucibus at, sodales vel, eros. Nam ac sapien. Vestibulum sed odio sed risus scelerisque euismod. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>

		<p>Maecenas et dolor vel eros hendrerit lobortis. Etiam lacus. Quisque eget nulla. Curabitur vitae dolor vel eros interdum ultrices. Donec at quam eu risus feugiat laoreet. Nam commodo faucibus magna. Fusce quis nulla. Nam ut lacus pharetra pede volutpat auctor. Aliquam eros dui, malesuada et, suscipit eu, ultrices blandit, quam. Etiam lobortis nonummy ante. Nunc mollis. Quisque non nisi sed ligula auctor laoreet. Proin tempor velit quis turpis blandit ultrices.</p>
	</div>
	
	<!-- FOOTER -->
	<div id="footer">
		<p class="text-small">Copyright 2005 <?php echo "$thisWebsite"; ?>. All Rights Reserved.</p>
	</div>
</div>
</body>
</html>